常見問題 (FAQs)

使用者在 Windows xp 下安裝 Twidosoft 時出錯,請確認在 Windows xp 下是否可以安裝 Twidosoft,如果可以,要注意什麼?

公佈日期: 26 十月 2016

自從Twidosoft出現以來,即從v1.0開始,它就支援:win98,winnt,win2k,winxp(所有的版本)。
使用者所提到的在xp下不能安裝的問題,應該是使用者自己的作業系統或者安裝軟體本身的問題,與作業系統是否xp無關。

對您是否有幫助?

我們如何進行信息改進?

找不到想要的答案?

歡迎聯絡客戶服務團隊,接收有關技術支援、投訴協助等資訊。